
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


* {box-sizing: border-box}


body {
  margin: 30px 0 30px 0;
  background-color: #B6CEB4;
  font-family: Arial, Helvetica, sans-serif;
}

#main{
  width: 83%;
  padding:6px 6px 6px 6px;
  margin: auto;
  background: #96A78D;
  box-shadow: 0 0 15px #0e100d;

}
A:link{color:#1d2d1b;text-decoration:underline;cursor:hand;}
A:visited{color:#1d2d1b;text-decoration:underline;cursor:hand;}
A:active{color:#5d755a;text-decoration:none;cursor:hand;}
A:hover{color:#5d755a;text-decoration:none;cursor:hand;transition: all .3s linear;
}

.otsikkoalue {
  background: url(kuittilankoski_kesa1.jpg), #a4b0a2 fixed;
  background-size: cover;
  padding: 60px 0px 60px 0px;

}


.navbar {
  width: 100%;
  background-color: #D9E9CF;
  overflow: auto;
}

.navbar a {
  float: left;
  padding: 12px;
  color: #41453d;
  font-family: "Playfair Display", serif;
  text-transform:uppercase;
  font-size: 15pt;
  letter-spacing:-0.5px;
  text-decoration: none;
  width: 25%; 
  text-align: center;
  text-decoration: underline 0.10em rgba(255, 255, 255, 0);
  transition: text-decoration-color 300ms;

}

.navbar a:hover {
  background-color: #B6CEB4;
  color: #F0F0F0;
  text-decoration-color: rgba(255, 255, 255, 1);
}

.navbar a.active {
  background-color: #181c15;
}

.content {
  background-color: #F0F0F0;
  padding: 20px;

}
.otsikko{
  font-family: "Playfair Display", serif;
  font-size: 48pt;
  letter-spacing: 1px;
  text-shadow: 0px 0px 8px #000000;
  color: #eaeaea;
  text-align: center;

}


.column {
  float: left;
  width: 50%;
  font-family: "Roboto", sans-serif;
  padding: 5px;
}

.row::after {
  content: "";
  display: table;
  clear: both;
}

.h2{
  font-family: "Playfair Display", serif;
  font-size: 18pt;
  letter-spacing: 2px;
  padding: 15px 0px 5px 0px;
  color: #0e100d;
  text-align: center;

}
.h3{
  font-family: "Playfair Display", serif;
  font-size: 16pt;
  padding: 18px 0px 0px 0px;
  letter-spacing: 2px;
  color: #0e100d;

}
.teksti{
  font-family: "Roboto", sans-serif;
  font-size: 12pt;
  letter-spacing: 0,5px;
  color: #0e100d;

}
.saannot{
  font-family: "Roboto", sans-serif;
  font-size: 12pt;
  letter-spacing: 0,5px;
  color: #0e100d;

}
.copy{
  font-family: "Roboto", sans-serif;
  font-size: 8pt;
  padding:10px 0 10px 0;
  letter-spacing: 0,5px;
  color: #0e100d;
  text-align: center;

}
.img {
  max-width: 80%;
  padding:6px 6px 6px 6px;
  margin: 10px 10px 10px 10px;
  background-color:#ffffff;
  box-shadow: 0 0 6px #0e100d;
}
.img2 {
  max-width: 40%;
  padding:6px 6px 6px 6px;
  margin: 10px 10px 10px 10px;
  background-color:#ffffff;
  box-shadow: 0 0 6px #0e100d;
}


@media screen and (max-width: 1024px) {
  #main{
    width: 90%;
    }
  .navbar a {
    float: none;
    display: block;
    width: 100%;
    text-align: center; 
}
  .column {
    width: 100%;
    display: block;
}
.img2 {
  max-width: 80%;
  padding:6px 6px 6px 6px;
  margin: 10px 10px 10px 10px;
  background-color:#ffffff;
  box-shadow: 0 0 6px #0e100d;
}

.content {
  background-color: #F0F0F0;
  padding: 15px;

}

@media screen and (max-width: 720px) {
  #main{
    width: 90%;
    }
  .navbar a {
    float: none;
    display: block;
    width: 100%;
    text-align: center; 
}
.img {
  max-width: 80%;
}


@media screen and (max-width: 640px) {
  #main{
    width: 95%;
    }
  .navbar a {
    float: none;
    display: block;
    width: 100%;
    text-align: center; 
}
.otsikko{
  font-size: 30pt;
  letter-spacing: 1px;
  text-align: center;

}
